{
  "_args": [
    [
      {
        "raw": "aws-sign2@~0.6.0",
        "scope": null,
        "escapedName": "aws-sign2",
        "name": "aws-sign2",
        "rawSpec": "~0.6.0",
        "spec": ">=0.6.0 <0.7.0",
        "type": "range"
      },
      "/build/npm-check-updates/pkg/npm-check-updates/usr/lib/node_modules/npm-check-updates/node_modules/request"
    ]
  ],
  "_from": "aws-sign2@>=0.6.0 <0.7.0",
  "_id": "aws-sign2@0.6.0",
  "_inCache": true,
  "_location": "/npm-check-updates/aws-sign2",
  "_nodeVersion": "4.1.2",
  "_npmUser": {
    "name": "mikeal",
    "email": "mikeal.rogers@gmail.com"
  },
  "_npmVersion": "2.14.4",
  "_phantomChildren": {},
  "_requested": {
    "raw": "aws-sign2@~0.6.0",
    "scope": null,
    "escapedName": "aws-sign2",
    "name": "aws-sign2",
    "rawSpec": "~0.6.0",
    "spec": ">=0.6.0 <0.7.0",
    "type": "range"
  },
  "_requiredBy": [
    "/npm-check-updates/request"
  ],
  "_resolved": "https://registry.npmjs.org/aws-sign2/-/aws-sign2-0.6.0.tgz",
  "_shasum": "14342dd38dbcc94d0e5b87d763cd63612c0e794f",
  "_shrinkwrap": null,
  "_spec": "aws-sign2@~0.6.0",
  "_where": "/build/npm-check-updates/pkg/npm-check-updates/usr/lib/node_modules/npm-check-updates/node_modules/request",
  "author": {
    "name": "Mikeal Rogers",
    "email": "mikeal.rogers@gmail.com",
    "url": "http://www.futurealoof.com"
  },
  "bugs": {
    "url": "https://github.com/mikeal/aws-sign/issues"
  },
  "dependencies": {},
  "description": "AWS signing. Originally pulled from LearnBoost/knox, maintained as vendor in request, now a standalone module.",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "14342dd38dbcc94d0e5b87d763cd63612c0e794f",
    "tarball": "https://registry.npmjs.org/aws-sign2/-/aws-sign2-0.6.0.tgz"
  },
  "engines": {
    "node": "*"
  },
  "gitHead": "8554bdb41268fa295eb1ee300f4adaa9f7f07fec",
  "homepage": "https://github.com/mikeal/aws-sign#readme",
  "license": "Apache-2.0",
  "main": "index.js",
  "maintainers": [
    {
      "name": "mikeal",
      "email": "mikeal.rogers@gmail.com"
    }
  ],
  "name": "aws-sign2",
  "optionalDependencies": {},
  "readme": "aws-sign\n========\n\nAWS signing. Originally pulled from LearnBoost/knox, maintained as vendor in request, now a standalone module.\n",
  "readmeFilename": "README.md",
  "repository": {
    "url": "git+https://github.com/mikeal/aws-sign.git"
  },
  "scripts": {},
  "version": "0.6.0"
}
